@charset "UTF-8";

p {
	text-align:left;
}
.lead {
	text-align:center;
}

/* --------------------------------
 * container
 * -------------------------------- */
@media screen and (min-width:1200px) {
	.container {
		width: 970px;
	}
}


/* --------------------------------
 * catchcopy
 * -------------------------------- */
@media screen and (min-width:768px) {

	.catchcopy {
		padding:50px 0 0 0;
	}
	.catchcopy p {
		font-size:2.4rem;
		font-weight:bold;
		background:linear-gradient(to top, #ffe699 0% 20%, rgba(0,0,0,0) 20% 100%);
		display:inline-block;
	}

}
@media screen and (max-width:768px) {

	.catchcopy {
		padding:50px 0 0 0;
	}
	.catchcopy p {
		font-size:2rem;
		font-weight:bold;
	}

}

/* --------------------------------
 * interview
 * -------------------------------- */
@media screen and (min-width:768px) {

	.interview .section-wrapper {
		border:1px solid #ddd;
		padding:10px;
		margin:40px 0 40px 0;
	}
	.interview p {
		text-align:left;
		margin:0;
	}
	.interview .interview-copy {
		font-size:1.8rem;
		color:#337ab7;
		margin-bottom:10px;
		font-weight:bold;
	}
	.interview .interview-title {
		font-size:2.5rem;
		color:#000;
		margin-bottom:15px;
		font-weight:bold;
	}
	.interview .interview-title span {
		display:inline-block;
		background:#337ab7;
		border-radius:5px;
		text-align:center;
		padding:7px 15px 5px 15px;
		color:#fff;
		font-size:1.8rem;
	}
	.interview .interview-description {
		font-size:1.4rem;
		color:#000;
		margin-bottom:15px;
	}
	.interview .interview-link {
		font-size:1.6rem;
		text-align:right;
	}

}
@media screen and (max-width:768px) {

	.interview .section-wrapper {
		border:1px solid #ddd;
		padding:10px;
		margin:40px 0 40px 0;
	}
	.interview p {
		text-align:left;
		margin:0;
	}
	.interview .interview-copy {
		font-size:1.8rem;
		color:#337ab7;
		margin:10px 0 10px 0;
		font-weight:bold;
	}
	.interview .interview-title {
		font-size:2.5rem;
		color:#000;
		margin-bottom:15px;
		font-weight:bold;
	}
	.interview .interview-title span {
		display:inline-block;
		background:#337ab7;
		border-radius:5px;
		text-align:center;
		padding:7px 15px 5px 15px;
		color:#fff;
		font-size:1.8rem;
	}
	.interview .interview-description {
		font-size:1.4rem;
		color:#000;
		margin-bottom:15px;
	}
	.interview .interview-link {
		font-size:1.6rem;
		text-align:right;
	}

}

/* --------------------------------
 * concept
 * -------------------------------- */
@media screen and (min-width:768px) {

	.concept {
		padding-bottom:100px;
	}
	.concept img {
		margin-bottom:20px;
	}

}
@media screen and (max-width:768px) {

	.concept {
		padding-bottom:60px;
	}
	.concept img {
		margin-bottom:20px;
	}

}

/* --------------------------------
 * online-ryugaku
 * -------------------------------- */
@media screen and (min-width:768px) {

	.online-ryugaku .section-wrapper {
		border:1px solid #337ab7;
		padding:60px 20px 20px 20px;
		position:relative;
	}
	.online-ryugaku .section-wrapper h3 {
		position:absolute;
		top:-20px;
		left:30%;
		right:30%;
		margin: auto;
		padding:10px;
		font-size:18px;
		color:#fff;
		background:#337ab7;
	}

}
@media screen and (max-width:768px) {

	.online-ryugaku .section-wrapper {
		border:1px solid #337ab7;
		padding:60px 20px 20px 20px;
		position:relative;
	}
	.online-ryugaku .section-wrapper h3 {
		position:absolute;
		top:-20px;
		left:30%;
		right:30%;
		margin: auto;
		padding:10px;
		font-size:16px;
		color:#fff;
		background:#337ab7;
	}
	
}

/* --------------------------------
 * target
 * -------------------------------- */
@media screen and (min-width:768px) {

	.target .section-wrapper ul {
		background:#ebf4fc;
		padding:20px;
		color:#175890;
		font-size:18px;
		text-align:left;
	}
	.target .section-wrapper ul li {
		margin:10px 0 10px 0;
	}

}
@media screen and (max-width:768px) {

	.target .section-wrapper ul {
		background:#ebf4fc;
		padding:20px;
		color:#175890;
		font-size:16px;
		text-align:left;
	}
	.target .section-wrapper ul li {
		margin:10px 0 10px 0;
	}

}


/* --------------------------------
 * tokucho
 * -------------------------------- */
@media screen and (min-width:768px) {

	.tokucho .section-wrapper .concept-image {
		width:100%;
		text-align:center;
		border-radius:50%;
	}
	.tokucho .section-wrapper .concept-image img {
		border-radius:50%;
	}
	.tokucho .section-wrapper h3 {
		font-size:18px;
		font-weight:bold;
	}
	
}
@media screen and (max-width:768px) {

	.tokucho .section-wrapper .concept-image {
		width:100%;
		text-align:center;
	}
	.tokucho .section-wrapper .concept-image img {
		border-radius:50%;
	}
	.tokucho .section-wrapper h3 {
		font-size:16px;
		font-weight:bold;
	}

}

/* --------------------------------
 * service
 * -------------------------------- */
@media screen and (min-width:768px) {

	.service .section-wrapper h3 {
		font-size:20px;
		background:#eee;
		padding:20px;
		font-weight:bold;
		margin:20px 0 40px 0;
	}
	.service .section-wrapper h4 {
		font-size:20px;
		font-weight:bold;
	}
	
}
@media screen and (max-width:768px) {

	.service .section-wrapper h4 {
		font-size:18px;
		font-weight:bold;
	}

}

/* --------------------------------
 * teacher
 * -------------------------------- */
@media screen and (min-width:768px) {
	
	.teacher {}
	.teacher .teacher-point {
		margin:20px 0 20px 0;
	}
	.teacher .teacher-point h3 {
		font-weight:bold;
	}
	.teacher .teacher-point h3 span {
		font-size:14px;
	}

}
@media screen and (max-width:768px) {

	.teacher {}
	.teacher .teacher-point {
		margin:20px 0 20px 0;
	}
	.teacher .teacher-point h3 {
		font-weight:bold;
		font-size:16px;
	}
	.teacher .teacher-point h3 span {
		font-size:12px;
	}
	
}


/* --------------------------------
 * books
 * -------------------------------- */
@media screen and (min-width:768px) {

}
@media screen and (max-width:768px) {

}


/* --------------------------------
 * voice
 * -------------------------------- */
@media screen and (min-width:768px) {
	
	.voice .section-wrapper .row {
		border-bottom:1px solid #eee;
		padding-bottom:20px;
		margin-bottom:40px;
	}
	.voice .section-wrapper h3 {
		text-align:left;
		font-size:20px;
		font-weight:bold;
	}

}
@media screen and (max-width:768px) {
	
	.voice .section-wrapper .row {
		border-bottom:1px solid #eee;
		padding-bottom:20px;
		margin-bottom:40px;
	}
	.voice .section-wrapper .row img {
		margin:0 auto;
	}
	.voice .section-wrapper h3 {
		font-size:18px;
		font-weight:bold;
		margin-bottom:20px;
	}

}

/* --------------------------------
 * jisseki
 * -------------------------------- */
@media screen and (min-width:768px) {
	
	.jisseki .section-wrapper .row {
		padding-bottom:20px;
		margin-bottom:40px;
	}
	.jisseki .section-wrapper h3 {
		font-size:20px;
		margin-bottom:30px;
		font-weight:bold;
		color:#337ab7;
	}
	.jisseki .section-wrapper h4 {
		text-align:left;
		font-weight:bold;
		line-height:1.5;
		padding:0 10px 0 10px;
	}
	.jisseki .jisseki-box {
		border:3px solid #f3f3f3;
		position:relative;
		margin-bottom:30px;
	}
	.jisseki .jisseki-box:hover {
		opacity:0.8;
	}
	.jisseki .jisseki-box a {
		position:absolute;
		display:block;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	.jisseki .jisseki-box p {
		font-weight:bold;
		padding:0 10px 0 10px;
	}
	.jisseki .section-wrapper ul {
		background:#f8f8f8;
		padding:10px;
		text-align:center;
	}
	.jisseki .section-wrapper ul li {
		display:inline-block;
		font-size:18px;
		margin:10px 10px 10px 10px;
		font-weight:bold;
	}

}
@media screen and (max-width:768px) {
	
	.jisseki .section-wrapper .row {
		padding-bottom:20px;
		margin-bottom:40px;
	}
	.jisseki .section-wrapper h3 {
		font-size:18px;
		font-weight:bold;
		margin-bottom:20px;
		color:#337ab7;
	}
	.jisseki .section-wrapper h4 {
		text-align:left;
		font-weight:bold;
		line-height:1.5;
		padding:0 10px 0 10px;
	}
	.jisseki .jisseki-box {
		border:3px solid #f3f3f3;
		margin-bottom:5px;
		position:relative;
	}
	.jisseki .jisseki-box:hover {
		opacity:0.8;
	}
	.jisseki .jisseki-box a {
		position:absolute;
		display:block;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	.jisseki .jisseki-box p {
		font-weight:bold;
		padding:0 10px 0 10px;
	}
	.jisseki .section-wrapper ul {
		background:#f8f8f8;
		padding:10px;
		text-align:center;
	}
	.jisseki .section-wrapper ul li {
		display:inline-block;
		font-size:18px;
		margin:10px 10px 10px 10px;
		font-weight:bold;
	}

}

/* --------------------------------
 * popular
 * -------------------------------- */
@media screen and (min-width:768px) {
	
	.popular .section-wrapper h3 {
		color:#000;
		font-size:18px;
		font-weight:bold;
	}

}
@media screen and (max-width:768px) {

	.popular .section-wrapper h3 {
		color:#000;
		font-size:16px;
		font-weight:bold;
		margin:10px 0 30px 0;
	}
	
}

 /* --------------------------------
 * flow
 * -------------------------------- */
@media screen and (min-width:768px) {

	.flow .section-wrapper .flow-box {
		border:1px solid #ddd;
		background:#f8f8f8;
		padding:10px 0 10px 0;
		margin-bottom:20px;
		text-align:left;
		font-size:1.5rem;
		display:table;
		width:100%;
	}
	.flow .section-wrapper .flow-box .flow-box-l {
		display:table-cell;
		width:80px;
		color:#175890;
		font-size:2rem;
		text-align:center;
		vertical-align:middle;
		border-right:1px solid #ddd;
		padding:0 20px 0 20px;
	}
	.flow .section-wrapper .flow-box .flow-box-l span {
		font-size:5rem;
	}
	.flow .section-wrapper .flow-box .flow-box-r {
		display:table-cell;
		padding:0 20px 0 20px;
		vertical-align:top;
	}
	.flow .section-wrapper .flow-box .flow-box-r h3 {
		font-size:2.2rem;
		font-weight:bold;
	}

}
@media screen and (max-width:768px) {

	.flow .section-wrapper .flow-box {
		border:1px solid #ddd;
		background:#f8f8f8;
		padding:10px 0 10px 0;
		margin-bottom:20px;
		text-align:left;
		font-size:1.2rem;
		display:table;
		width:100%;
	}
	.flow .section-wrapper .flow-box .flow-box-l {
		display:table-cell;
		width:80px;
		color:#175890;
		font-size:1.6rem;
		text-align:center;
		vertical-align:middle;
		border-right:1px solid #ddd;
		padding:0 20px 0 20px;
	}
	.flow .section-wrapper .flow-box .flow-box-l span {
		font-size:5rem;
	}
	.flow .section-wrapper .flow-box .flow-box-r {
		display:table-cell;
		padding:0 20px 0 20px;
		vertical-align:top;
	}
	.flow .section-wrapper .flow-box .flow-box-r h3 {
		font-size:1.8rem;
		font-weight:bold;
	}
	
}


 /* --------------------------------
 * order
 * -------------------------------- */
@media screen and (min-width:768px) {

	.order {
		padding-bottom:100px;
	}
	.order .order-box {
		width:100%;
		display:table;
		margin-bottom:5px;
	}
	.order .order-title {
		display:table-cell;
		width:20%;
		vertical-align:middle;
		background:#e9e6d3;
		font-weight:normal;
		padding:10px;
		text-align:center;
	}
	.order .order-form {
		display:table-cell;
		width:80%;
		padding:10px;
		text-align:left;
	}

}
@media screen and (max-width:768px) {

	.order .order-box {
		width:100%;
		margin-bottom:5px;
	}
	.order .order-title {
		background:#e9e6d3;
		font-weight:normal;
		padding:10px;
		text-align:center;
	}
	.order .order-form {
		padding:10px 0 20px 0;
		text-align:left;
	}

}


 /* --------------------------------
 * news
 * -------------------------------- */
@media screen and (min-width:768px) {

	.news {
		padding-bottom:100px;
	}
	.news dl {
		padding:0;
		margin:0;
	}
	.news dl dt {
		background:#e9e6d3;
		padding:10px;
		float:left;
		font-weight:normal;
		margin-bottom:5px;
		width:100px;
	}
	.news dl dd {
		padding:10px 10px 10px 110px;
		text-align:left;
		background:#f8f8f8;
		margin:0 0 5px 0;
	}

}
@media screen and (max-width:768px) {

	.news {
		padding-bottom:40px;
	}
	.news dl {
		padding:0;
		margin:0;
	}
	.news dl dt {
		background:#e9e6d3;
		padding:10px;
		font-weight:normal;
		margin-bottom:5px;
	}
	.news dl dd {
		padding:10px;
		text-align:left;
		background:#f8f8f8;
		margin:0 0 5px 0;
	}

}


 /* --------------------------------
 * company
 * -------------------------------- */
.company {
	padding-bottom:100px;
}
.company table {
	width:100%;
	border:none;
}
.company th {
	width:120px;
	border-bottom:2px solid #ffffff;
	background:#e9e6d3;
	padding:10px;
	font-weight:normal;
	text-align:center;
}
.company td {
	border:none;
	border-bottom:2px solid #ffffff;
	padding:10px;
	background:#f8f8f8;
	text-align:left;
}

